Subject: Resignation latter
From: Md Kashif Iqubal <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akihiko Yamamoto <[email-masked]>, Apurva Arora <[email-masked]>, Tanushree Kapoor <[email-masked]>, Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Feb 2017 21:33:03 +0530 (IST)

Dear Sir, 

I am writing to inform you that I am officially resigning from my position as Japanese Casino Support Agent for Cherry-E commerce . 

because I am going to Japan in March 2017 for further study 

it is effectively Thursday February 9th 2017 and my last working day would be February 28th 2017 , 

Thank you for the opportunity to work with this company and it has been a great experience. 

I am eternally grateful to Akihiho Yamamosan for teaching me about Casino and working with me as a friend 

I wish you all and Cherry-E commerce success in the future. 

Please let me know what to expect as far as my final work schedule,accrued vacation leave and my employee benefits. 

If i can be of assistance during this transition, Please let me know. 
Regards 
Kashif